@charset "utf-8";

/*==============================
        content
==============================*/

#main {
	overflow: hidden;
}
.contents p {
	font-size:1.6rem;
	line-height:1.8;
}
.contents .btn_circle {
	width:180px;
	height:180px;
	background-color:#007a88;
	color:#FFFFFF;
	border-radius:50%;
	display:grid;
	align-content:center;
	justify-items:center;
	font-size:1.2rem;
	letter-spacing:.05em;
	box-shadow:3px 3px 6px rgba(0,0,0,.5);
	transition:.3s;
}
.contents .btn_circle:hover {
	filter:brightness(1.2);
}
.contents .btn_circle .en {
	font-family: 'Bebas Neue', sans-serif;
	font-size:3.2rem;
	font-weight:400;
}
.contents .btn_circle::after {
	content:'';
	width:3.6em;
	height:1.2em;
	background:url(../img/top/btn_arrow.png) no-repeat center center/contain;
	margin-top:1em;
}


/* =================================================================
        section
================================================================= */

/**fv**/
#fv .wrap {
	background:url(../img/top/fv.jpg) no-repeat center center/cover;
	aspect-ratio:2.16/1;
}
#fv .contents {
	/* height:600px; */
	display:grid;
	align-items:center;
	background-color:rgba(0,0,0,.75);
	opacity:0;
}
#fv .contents h2 {
	display:grid;
	justify-items:center;
	color:#FFFFFF;
	font-size:1.6rem;
	letter-spacing:.33em;
	text-align:center;
}
#fv .contents h2 img {
	width:125px;
	margin-bottom:30px;
}
#fv .contents h2 span {
	font-family: 'Bebas Neue', sans-serif;
	font-size:14.0rem;
	letter-spacing:.05em;
	font-weight:400;
}

/**story**/
#story .wrap {
	padding:80px 0 70px;
	background-color:#f2eee5;
}
#story .contents_inner {
	display:grid;
	grid-template-columns:auto 1fr;
	grid-column-gap:50px;
}
#story .contents_inner .detail h2 {
	font-size:.8rem;
	letter-spacing:.1em;
	margin-bottom:4em;
}
#story .contents_inner .detail h2 span {
	font-family: 'Bebas Neue', sans-serif;
	font-size:6.0rem;
	font-weight:400;
	letter-spacing:.025em;
	display:block;
}
#story .contents_inner .detail p {
	font-size:1.8rem;
	line-height:2;
	font-weight:600;
	margin-bottom:1em;
	letter-spacing:.05em;
}
#story .contents_inner .detail .story {
	display:block;
	width:110px;
}
#story .contents_inner .img img {
	transform:scale(1.13);
	transform-origin:left top;
}


/**blog**/
#works .contents {
	width:100%;
	max-width:100%;
}
#works .contents .slider {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
#works .contents .slider.works1 {
	background-image:url(../img/top/story_img01.jpg);
}
#works .contents .slider.works2 {
	background-image:url(../img/top/story_img02.jpg);
}
#works .contents .slider.works3 {
	background-image:url(../img/top/story_img03.jpg);
}
#works .contents .slider.works4 {
	background-image:url(../img/top/story_img04.jpg);
}
#works .contents .slider.works5 {
	background-image:url(../img/top/story_img05.jpg);
}
#works .contents .slider.works6 {
	background-image:url(../img/top/story_img06.jpg);
}
#works .contents .slider_inner {
	min-height:600px;
	padding:60px 0;
	width:calc(100% - 100px);
	max-width:1100px;
	margin:0 auto;
	display:grid;
	grid-template-columns:1fr;
	align-items:center;
}
#works .contents .slider_inner .detail h3 {
	font-family: 'Bebas Neue', sans-serif;
	color:#FFFFFF;
	font-size:3.8rem;
	letter-spacing:.05em;
	font-weight:400;
	margin-bottom:.75em;
}
#works .contents .slider_inner .detail h3 span {
	font-family: 'Bebas Neue', sans-serif;
	font-size:16rem;
	display:block;
	margin-bottom:-.105em;
}
#works .contents .slider_inner p {
	color:#FFFFFF;
	font-weight:600;
	line-height:2;
}
#works .contents .slider_inner p:not(:last-child) {
	margin-bottom:1em;
}
#works .wrap {
	position:relative;
}
#works .contents.btnwrap {
	max-width:1100px;
	width:calc(100% - 100px);
	position:absolute;
	z-index:1;
	left:50%;
	transform:translateX(-50%);
	bottom:60px;
}
#works .btn_circle {
	align-self:end;
	background-color:#d00510;
	margin-left:auto;
}
#works .btn_circle .en {
	font-size:4.2rem;
}
#works .slick-arrow {
	top:50%;
	transform:translateY(-50%);
	transform:translate(0,0);
	width: 35px;
	height: 35px;
	z-index:1;
}
#works .slick-arrow::before {
	content:'';
	display:block;
	width:18px;
	height:18px;
	border-top:7px solid #ffffff;
	border-right:7px solid #ffffff;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%) rotate(45deg);
}
#works .slick-prev::before {
	transform:translate(-50%,-50%) rotate(-135deg);
}
#works .slick-prev {
	left:calc(50% - 550px - 70px);
}
#works .slick-next {
	right:calc(50% - 550px - 70px);
}
#works .slick-dots {
	width:12px;
	bottom: 0px;
	font-size: 0;
	display:grid;
	grid-row-gap:12px;
	bottom:60px;
	right:calc(50% - 550px - 70px);
}
#works .slick-dotted.slick-slider {
	margin:0;
}
#works .slick-dots li {
	width: 12px;
	height: 12px;
	margin:0;
}
#works .slick-dots li button {
	width: 12px;
    height: 12px;
    padding: 0;
	background-color:#ffffff;
	border-radius:50%;
}
#works .slick-dots li button:before {
	content:none;
}
#works .slick-dots li.slick-active button {
    background-color:#d00510;
}
#works .slick-track {
	display:flex;
}
#works .slick-slide {
  height: auto !important;
}


/**blog**/
#blog .wrap {
	background:url(../img/top/bg_blog.jpg) no-repeat center center/cover;
}
#blog .contents {
	height:600px;
	padding:60px 0;
	display:grid;
	grid-template-columns:auto auto;
	justify-content:space-between;
	align-items:center;
}
#blog .contents_inner {
	width:380px;
	grid-area:1/2/2/3;
}
#blog .contents_inner h2 {
	font-size:6.0rem;
	color:#FFFFFF;
	line-height:1.2;
	margin-bottom:.2em;
	letter-spacing:.05em;
}
#blog .contents_inner p.body {
	font-size:2.4rem;
	font-weight:500;
	margin-bottom:1.5em;
}
#blog .contents_inner p {
	color:#FFFFFF;
}
#blog .btn_circle {
	align-self:end;
}


/**staff**/
#staff .wrap {
	background:url(../img/top/bg_staff.jpg) no-repeat center center/cover;
}
#staff .contents {
	height:600px;
	padding:60px 0;
	display:grid;
	grid-template-columns:auto auto;
	justify-content:space-between;
	align-items:center;
}
#staff .contents_inner {
}
#staff .contents_inner h2 {
	display:grid;
	grid-template-columns:auto auto;
	align-items:center;
	grid-column-gap:1em;
}
#staff .contents_inner h2 .en {
	font-family: 'Bebas Neue', sans-serif;
	font-size:13rem;
	color:#FFFFFF;
	letter-spacing:.05em;
	font-weight:400;
}
#staff .contents_inner h2 .en span {
	font-family: 'Bebas Neue', sans-serif;
	font-size:4.4rem;
	letter-spacing:normal;
	letter-spacing:.05em;
	display:block;
}
#staff .contents_inner h2 .jp {
	font-size:3.6rem;
	color:#FFFFFF;
	letter-spacing:.05em;
}
#staff .btn_circle {
	align-self:end;
	background-color:#03568f;
}
#staff .btn_circle .en {
	font-size:4.0rem;
}


/**success**/
#success .wrap {
	background:url(../img/top/bg_success2.png) no-repeat center center/1200px auto,
		url(../img/top/bg_success.jpg) no-repeat center center/cover;
}
#success .contents h2 {
	text-align:center;
	font-size:2.7rem;
	color:#FFFFFF;
	font-weight:500;
	margin-bottom:1.5em;
}
#success .contents h2 .jp {
	text-shadow:0px 0px 2px rgba(0,0,0,.3),2px 2px 4px rgba(0,0,0,.3);
	display:block;
	margin-bottom:.5em;
	letter-spacing:.05em;
}
#success .contents h2 > span {
	display:block;
}
#success .contents h2 .en {
	font-family: 'Bebas Neue', sans-serif;
	font-size:10.5rem;
	text-shadow:0px 0px 5px rgba(0,0,0,.25),0px 0px 10px rgba(0,0,0,.25);
}
#success .contents h2 span span {
	color:#efd4ab;
}
#success .contents p {
	text-align:center;
	color:#FFFFFF;
	font-size:1.8rem;
	text-shadow:0px 0px 2px rgba(0,0,0,.2),2px 2px 2px rgba(0,0,0,.3);
	font-weight:600;
	letter-spacing:.05em;
}
#success .contents p:not(:last-child) {
	margin-bottom:2em;
}
#success .contents_inner {
	margin-bottom:60px;
}
#success .contents .btn {
	display:grid;
	font-size:1.8rem;
	background:url(../img/top/btn_arrow.png) no-repeat right 1em center/2em auto #d6bb79;
	color:#FFFFFF;
	width: 20em;
	height:3.2em;
	justify-content:center;
	align-items:center;
	transition:.3s;
	margin:0 auto;
}
#success .contents .btn:hover {
	filter:brightness(1.1);
}
#success .contents {
	position:relative;
	padding:90px 0;
}
#success .contents::after {
	content:'';
	display:block;
	width:64px;
	height:86px;
	background:url(../img/top/icon_success.png) no-repeat center bottom/contain;
	position:absolute;
	left:0;
	bottom:0;
}

/**contact**/
#contact .wrap:not(.msg) {
	background-color:#f2eee5;
	padding:30px 0;
}
#contact .contents {
	max-width:1180px;
}
#contact .contents_inner {
	display:grid;
	grid-template-columns:repeat(2,1fr);
	grid-column-gap:30px;
}
#contact .contents_inner a {
	background-color:#FFFFFF;
	padding: 40px;
	display:grid;
	align-items:start;
	justify-content:center;
}
#contact .contents_inner dl {
	display:grid;
	justify-content:center;
	grid-template-rows:auto 1fr;
	grid-row-gap:10px;
	height:100%;
}
#contact .contents_inner dt {
	font-size:1.8rem;
	line-height:1.8;
	background-color:#6f6f6f;
	color:#FFFFFF;
	text-align:center;
	transition:.3s;
}
#contact .contents_inner dd {
	display:grid;
	grid-template-columns:16% auto;
	justify-content:space-between;
	align-items:center;
	color:#6f6f6f;
	max-width:390px;
	min-width:390px;
}
#contact .contents_inner dd span {
	position:relative;
}
#contact .contents_inner dd span img {
	display:block;
	transition:.3s;
}
#contact .contents_inner dd span .on {
	position:absolute;
	left:0;
	top:0;
	opacity:0;
}
#contact .contents_inner .tel dd {
	font-family: 'Bebas Neue', sans-serif;
	font-size:6.7rem;
}
#contact .contents_inner .mail dd {
	grid-template-columns:13% auto;
	font-size:3.5rem;
	font-weight:600;
	transition:.3s;
}
#contact .contents_inner .tel dd span {
	transform:translateY(-.05em);
}
#contact .contents_inner a:hover dt {
	background-color:#BE050F;
}
#contact .contents_inner a:hover dd {
	color:#BE050F;
}
#contact .contents_inner a:hover dd span img:not(.on) {
	opacity:0;
}
#contact .contents_inner a:hover dd span .on {
	opacity:1;
}

#contact .wrap.msg {
	padding:40px 0;
	background:url(../img/top/bg_contact.jpg) no-repeat center center/cover;
	position:relative;
}
#contact .wrap.msg::before {
	content:'';
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	background-color:rgba(0,0,0,.6);
}
#contact .wrap.msg .contents {
	position:relative;
	z-index:1;
	text-align:center;
}
#contact .wrap.msg .contents p {
	font-size:2.7rem;
	color:#FFFFFF;
	font-weight:600;
	letter-spacing:.05em;
}

/**news**/
#news .wrap {
	background-color:#f2eee5;
	padding:60px 0 70px;
}
#news .tabmenu {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	grid-gap:5px;
}
#news .tabmenu .tab {
	font-size:2.4rem;
	background-color:#ded3bb;
	color:#FFFFFF;
	height:2.6em;
	display:grid;
	align-items:center;
	justify-content:center;
	border-radius:0 .75em 0 0;
	transition:.3s;
	cursor:pointer;
}
#news .tabmenu .tab:hover,
#news .tabmenu .tab.active {
	background-color:#3d3d3d;
}
#news .tabcontent {
	padding:60px 60px 40px;
	border:2px solid #ded3bb;
	border-top:0;
	margin-bottom:50px;
}
#news .tabcontent > div:not(.active) {
	display:none;
}
#news .tabcontent dl {
	display:grid;
	grid-row-gap:20px;
}
#news .tabcontent dl:not(:last-child) {
	border-bottom:2px solid #ded3bb;
	padding-bottom:30px;
}
#news .tabcontent dl:not(:first-child) {
	padding-top:30px;
}
#news .tabcontent dt {
	font-size:2.7rem;
	line-height:1.4;
}
#news .tabcontent dd.date {
	font-size:1.8rem;
	color:#a8a08e;
}
#news .tabcontent dd.content {
	font-size:1.8rem;
	line-height:2;
	letter-spacing:.05em;
}
#news .tabcontent dd.more a {
	display:grid;
	grid-template-columns:auto auto;
	grid-column-gap:.5em;
	font-size:1.8rem;
	background-color: #919191;
	color:#FFFFFF;
	width: 10em;
	height:2.6em;
	justify-content:center;
	align-items:center;
	transition:.3s;
	margin-left:auto;
}
#news .tabcontent dd.more a::after {
	content:'';
	width:1.5em;
	height:1em;
	background:url(../img/top/btn_arrow.png) no-repeat center center/contain;
}
#news .tabcontent dd.more a:hover {
	filter:brightness(1.1);
}
#news .instagram {
	display:block;
	width:360px;
	margin:0 auto;
	transition:.3s;
}
#news .instagram:hover {
	filter:brightness(1.2);
}


@media screen and (max-width:1250px){

#works .slick-prev {
	left:10px;
}
#works .slick-next {
	right:10px;
}
#works .slick-dots {
	right:10px;
}
	
}

@media screen and (max-width:1024px){

/**fv**/
	#fv .contents {
		/* height:58.6vw; */
	}

/**story**/
	#story .contents_inner .detail p {
		font-size:1.6rem;
	}

/**success**/
	#success .contents p {
	    font-size: min(2vw, 1.8rem);
	}

/**contact**/
	#contact .contents_inner dd {
		max-width: 260px;
		min-width:260px;
	}
	#contact .contents_inner .tel dd {
	    font-size: 4.5rem;
	}
	#contact .contents_inner .mail dd {
	    font-size: 2.3rem;
	}

/**news**/
	#news .tabmenu .tab {
		font-size:2.0rem;
	}
	#news .tabcontent {
		padding:40px 40px 30px;
	}
	#news .tabcontent dl {
		grid-row-gap:10px;
	}
	#news .tabcontent dl:not(:last-child) {
		padding-bottom:25px;
	}
	#news .tabcontent dl:not(:first-child) {
		padding-top:20px;
	}
	#news .tabcontent dt {
		font-size:2.4rem;
	}
	#news .tabcontent dd.date {
		font-size:1.6rem;
	}
	#news .tabcontent dd.content {
		font-size:1.6rem;
		line-height:1.8;
	}
	#news .tabcontent dd.more a {
		font-size:1.6rem;
	}
	
}

@media screen and (max-width:768px){


/*==============================
        content
==============================*/

	.contents p {
		font-size:1.4rem;
		line-height:1.6;
	}
	.contents .btn_circle {
		width:100px;
		height:100px;
		font-size:1.0rem;
	}
	.contents .btn_circle:hover {
		filter:brightness(1.0);
	}
	.contents .btn_circle .en {
		font-size:1.8rem;
	}
	.contents .btn_circle::after {
		width:3.0em;
		height:1.0em;
		margin-top:.5em;
	}


/* =================================================================
        section
================================================================= */

	/**fv**/
	#fv .wrap {
		background:url(../img/top/fv_sp.jpg) no-repeat center center/cover;
		aspect-ratio:1.53/1;
	}
	#fv .contents {
		/* height:65.3vw; */
	}
	#fv .contents h2 {
		font-size:2vw;
	}
	#fv .contents h2 img {
		width:15vw;
		margin-bottom:3vw;
	}
	#fv .contents h2 span {
		font-size:15vw;
	}

	/**story**/
	#story .wrap {
		padding:45px 0 60px;
	}
	#story .contents {
		width:100%;
	}
	#story .contents_inner {
		grid-template-columns:1fr;
		grid-column-gap:20px;
	}
	#story .contents_inner .detail h2 {
		font-size:.5rem;
		text-align:center;
		margin-bottom:30px;
	}
	#story .contents_inner .detail .spimg {
		display:block;
		margin-bottom:30px;
	}
	#story .contents_inner .detail h2 span {
		font-size:4.3rem;
	}
	#story .contents_inner .detail p {
		font-size:1.3rem;
		line-height:1.5;
		padding:0 15px;
	}
	#story .contents_inner .detail .story {
		width:80px;
		margin:0 auto;
	}
	#story .contents_inner .img {
		display:none;
	}


	/**blog**/
	#works .contents .slider.works1 {
		background-image:url(../img/top/story_img01.jpg);
		background-position:80% center;
	}
	#works .contents .slider.works2 {
		background-image:url(../img/top/story_img02.jpg);
		background-position:60% center;
	}
	#works .contents .slider.works3 {
		background-image:url(../img/top/story_img03.jpg);
		background-position:70% center;
	}
	#works .contents .slider.works4 {
		background-image:url(../img/top/story_img04.jpg);
		background-position:80% center;
	}
	#works .contents .slider.works5 {
		background-image:url(../img/top/story_img05.jpg);
		background-position:70% center;
	}
	#works .contents .slider.works6 {
		background-image:url(../img/top/story_img06.jpg);
		background-position:70% center;
	}
	#works .contents .slider_inner {
		min-height:350px;
		padding:50px 0;
		width:calc(100% - 60px);
	}
	#works .contents .slider_inner .detail h3 {
		font-size:min(4.8vw,2.7rem);
	}
	#works .contents .slider_inner .detail h3 span {
		font-size:min(21.3vw,12rem);
	}
	#works .contents .slider_inner p {
		line-height:1.6;
		font-size:min(3.46vw,1.6rem);
	}
	#works .contents.btnwrap {
		width:calc(100% - 40px);
		bottom:30px;
	}
	#works .btn_circle .en {
		font-size:2.2rem;
	}
	#works .slick-arrow {
		width: 20px;
		height: 20px;
	}
	#works .slick-prev {
		left:5px;
	}
	#works .slick-next {
		right:5px;
	}
	#works .slick-arrow::before {
		width:10px;
		height:10px;
		border-top:4px solid #ffffff;
		border-right:4px solid #ffffff;
	}
	#works .slick-prev::before {
		transform:translate(-50%,-50%) rotate(-135deg);
	}
	#works .slick-dots {
		width:100%;
		display:block;
		bottom:20px;
		right:0;
	}
	#works .slick-dots li {
		width: 10px;
		height: 10px;
		margin:0 3px;
	}
	#works .slick-dots li button {
		width: 10px;
		height: 10px;
	}
	#works .contents .slider {
		position:relative;
	}
	#works .contents .slider::before {
		content:'';
		display:block;
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,.3);
		position:absolute;
		left:0;
		top:0;
		z-index:0;
	}
	#works .contents .slider_inner {
		position:relative;
		z-index:1;
	}


	/**blog**/
	#blog .wrap {
		background:url(../img/top/bg_blog_sp.jpg) no-repeat center center/cover;
	}
	#blog .contents {
		min-height:max(93.3vw,350px);
		height:auto;
		padding:30px 0;
	}
	#blog .contents_inner {
		font-size:min(3.2vw,1.8rem);
		width:14.5em;
	}
	#blog .contents_inner h2 {
		font-size:min(8vw,4.5rem);
	}
	#blog .contents_inner p.body {
		font-size:min(3.46vw,1.95rem);
	}
	#blog .contents_inner p {
		font-size:min(3.2vw,1.8rem);
	}


	/**staff**/
	#staff .wrap {
		position:relative;
		background:url(../img/top/bg_staff_sp.jpg) no-repeat center center/cover;
	}
	#staff .contents {
		min-height:max(93.3vw,350px);
		height:auto;
		padding:30px 0;
		grid-template-columns:1fr;
	}
	#staff .contents_inner h2 {
		justify-content:start;
		grid-column-gap:.5em;
	}
	#staff .contents_inner h2 .en {
		font-size:min(16vw,9.0rem);
	}
	#staff .contents_inner h2 .en span {
		font-size:min(5.33vw,3.0rem);
	}
	#staff .contents_inner h2 .jp {
		font-size:min(4.8vw,2.4rem);
	}
	#staff .btn_circle {
		position:absolute;
		right:20px;
		bottom:30px;
	}
	#staff .btn_circle .en {
		font-size:2.2rem;
	}


	/**success**/
	#success .wrap {
		background:url(../img/top/bg_success2_sp.png) no-repeat center center/100% auto,
			url(../img/top/bg_success.jpg) no-repeat center center/cover;
	}
	#success .contents h2 {
		font-size:min(3.7vw,1.7rem);
	}
	#success .contents h2 .en {
		font-size:min(14.6vw,6.8rem)
	}
	#success .contents h2 span span {
		color:#efd4ab;
	}
	#success .contents p {
		font-size:min(3.7vw,1.6rem);
		line-height:1.5;
	}
	#success .contents p:not(:last-child) {
		margin-bottom:1.5em;
	}
	#success .contents_inner {
		margin-bottom:40px;
	}
	#success .contents .btn {
		font-size:1.4rem;
		width: 18em;
		transition:0s;
	}
	#success .contents .btn:hover {
		filter:brightness(1.0);
	}
	#success .contents {
		padding:45px 0 60px;
	}
	#success .contents::after {
		width:32px;
		height:43px;
	}

	/**contact**/
	#contact .contents_inner {
		grid-template-columns:1fr;
		grid-row-gap:15px;
	}
	#contact .contents_inner a {
		padding: 20px min(8vw,30px);
	}
	#contact .contents_inner dt {
		font-size:min(3.73vw,1.4rem);
		transition:0s;
	}
	#contact .contents_inner dd {
		max-width:285px;
		transition:0s;
	}
	#contact .contents_inner dd {
		min-width:min(76vw,285px);
	}
	#contact .contents_inner .tel dd {
		font-size:min(13.3vw,5rem);
	}
	#contact .contents_inner .mail dd {
		font-size:min(6.8vw,2.6rem);
		transition:0s;
	}
	#contact .contents_inner a:hover dt  {
		background-color:#6f6f6f;
	}
	#contact .contents_inner a:hover dd  {
		color:#6f6f6f;
	}
	#contact .contents_inner a:hover dd span img {
		transition:0s;
	}
	#contact .contents_inner a:hover dd span img:not(.on) {
		opacity:1;
	}
	#contact .contents_inner a:hover dd span .on {
		opacity:0;
	}

	#contact .wrap.msg {
		padding:30px 0;
	}
	#contact .wrap.msg .contents p {
		font-size:min(3.73vw,2rem);
	}

	/**news**/
	#news .wrap {
		padding:45px 0 60px;
	}
	#news .tabmenu {
		display:grid;
		grid-template-columns:repeat(3,1fr);
		grid-gap:2px;
	}
	#news .tabmenu .tab {
		font-size:min(2.93vw,1.6rem);
		transition:0s;
	}
	#news .tabcontent {
		padding:20px;
		margin-bottom:40px;
	}
	#news .tabcontent dl {
		display:grid;
		grid-row-gap:15px;
	}
	#news .tabcontent dl:not(:last-child) {
		padding-bottom:20px;
	}
	#news .tabcontent dl:not(:first-child) {
		padding-top:20px;
	}
	#news .tabcontent dt {
		font-size:1.5rem;
	}
	#news .tabcontent dd.date {
		font-size:1.2rem;
	}
	#news .tabcontent dd.content {
		font-size:1.3rem;
		line-height:1.5;
	}
	#news .tabcontent dd.more a {
		font-size:1.2rem;
		transition:0s;
	}
	#news .tabcontent dd.more a:hover {
		filter:brightness(1.0);
	}
	#news .instagram {
		width:260px;
		transition:0s;
	}
	#news .instagram:hover {
		filter:brightness(1);
	}
	
}

@media screen and (max-width:768px){
}

@media screen and (max-width:769px){

	
}